<bugID>1242234<Summary>Intermittent e10s browser_webconsole_netlogging.js | Method is correct - Got GET, expected POST</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=3158634&amp;repo=mozilla-central</Description></bugID>